.basket_icon_kol, .basket_icon_kol a {text-decoration: none;}
.basket_icon_kol {font-size: 24px; position: relative; padding-right: 12px;}
.basket_icon_kol .kol {
    display: block;
    position: absolute; 
    font-size: 0.9rem;
    right: 0; 
    top: -12px;
    font-size: 0.9rem;
    width: 20px;
    height: 20px;
    background: var(--OPTION_BASE_COLOR);
    border-radius: 10px;
    text-align: center;
    line-height: 20px;
    color: #FFF;
}
.basket_icon_kol:hover .kol {
     background: var(--ICON_KOL_HOVER);   
}
